<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: com.google.code.gson:gson:2.8.1" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: com.google.guava:guava:21.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: de.dytanic.cloudnet:cloudnet-api-bridge:2.1.12" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.projectlombok:lombok:1.16.16" level="project" />
    <orderEntry type="library" name="Maven: javax.mail:mail:1.5.0-b01" level="project" />
    <orderEntry type="library" name="Maven: javax.activation:activation:1.1" level="project" />
    <orderEntry type="library" name="Maven: org.mongodb:mongo-java-driver:3.11.0-beta1" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: de.renace:bungee-core:2.0.2-SNAPSHOT" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.mongodb:mongodb-driver-async:3.0.4" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.mongodb:bson:3.0.4" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.mongodb:mongodb-driver-core:3.0.4" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: redis.clients:jedis:3.0.0-m1" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.slf4j:slf4j-api:1.7.22" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.apache.commons:commons-pool2:2.4.3" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: com.rabbitmq:amqp-client:5.6.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: de.renace:api:2.0.5-SNAPSHOT" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: net.md-5:bungeecord-api:1.8-SNAPSHOT" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: net.md-5:bungeecord-chat:1.8-SNAPSHOT" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: net.md-5:bungeecord-config:1.8-SNAPSHOT" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.yaml:snakeyaml:1.14" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: net.md-5:bungeecord-event:1.8-SNAPSHOT" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: net.md-5:bungeecord-protocol:1.8-SNAPSHOT" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: io.netty:netty-codec:4.0.33.Final" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: io.netty:netty-transport:4.0.33.Final" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: io.netty:netty-buffer:4.0.33.Final" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: io.netty:netty-common:4.0.33.Final" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: net.sf.trove4j:trove4j:3.0.3" level="project" />
  </component>
</module>